<template>
  <v-container>
    <page-title>
      Razones de Consulta
    </page-title>

    <page-content>
      <medical-reasons />
    </page-content>
  </v-container>
</template>

<script>
import PageTitle from '~/components/PageTitle';
import PageContent from '~/components/PageContent';
import MedicalReasons from '~/components/MedicalReason';

export default {
  name: 'MotivosConsulta',
  components: {
    PageTitle,
    PageContent,
    MedicalReasons,
  },
};
</script>

<style scoped>
</style>
